RagTime5ChartInternal::UnknownZone3 Struct Reference

the unknown third chart zone More...

## Public Member Functions

| UnknownZone3 ()
| constructor

## Public Attributes

RagTime5ClusterManager::Link | m_listLinkId [3]
| three list of long: first zone of type?

## Detailed Description

the unknown third chart zone

## Constructor & Destructor Documentation

## UnknownZone3()

RagTime5ChartInternal::UnknownZone3::UnknownZone3 | ( |  | ) |

inline

constructor

## Member Data Documentation

## m_listLinkId

RagTime5ClusterManager::Link RagTime5ChartInternal::UnknownZone3::m_listLinkId[3]

three list of long: first zone of type?

, second list pos to id?, third list of flag the data zone are directly stored in link.m_longList is data are short, if not in the link

The documentation for this struct was generated from the following file:

- RagTime5Chart.cxx